<? global $lang_id;?>
<div class="category-content">
  <? if ( is_array( $this -> products ) ): foreach ( $this -> products as $product_id ):
    echo \Shared\Tpl\Tpl::view( 'shop-product/product-mini', [
      'product' => $product = \shop\Product::getFromCache( $product_id, $lang_id )
    ] );
  endforeach; endif;?>
</div>
<?= $this -> pager;?>
<?
if ( $this -> producer['languages'][$lang_id]['description'] ):
  echo \Shared\Tpl\Tpl::view( 'shop-producer/description', [
    'description' => $this -> producer['languages'][$lang_id]['description']
  ] );
endif;
?>